@charset "utf-8";
@import url('fonts.css');
@import url("jquery.bxslider.css");
@import url("menu.css");
/* CSS Document */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
body { font-family: 'poppinsregular', Arial, Helvetica, sans-serif; font-size: 14px; line-height: 28px; color: #323232; background: #fff; }
strong{font-family: 'poppinsmedium';}

ul { margin: 0; padding: 0; list-style: none; }
li { list-style: none; }
h1 { font-family: 'poppinssemibold', Arial, Helvetica, sans-serif; color: #3887bf; font-size: 28px; margin:30px 0px; text-transform:uppercase; line-height: 36px; letter-spacing: -0.02em;}
h1 span{color:#ff1616;}
h2 { font-family: 'poppinssemibold', Arial, Helvetica, sans-serif; color: #3887bf; font-size: 28px; margin:10px 0px; text-transform:uppercase; line-height: 36px; letter-spacing: -0.02em;}
h3 { font-family: 'poppinsextrabold', Arial, Helvetica, sans-serif; color: #323232; font-size: 20px; margin: 20px 0px !important; line-height:28px;}
h4 { font-family: 'poppinsbold', Arial, Helvetica, sans-serif; color: #323232; font-size: 16px; margin: 0px 0px 20px 0px; text-transform: none; }
h5 { font-family: 'poppinsbold', Arial, Helvetica, sans-serif; color: #323232; font-size: 14px; margin: 0px 0px 20px 0px; text-transform: none; font-weight: normal; }
a, a:hover { color: #000; }
.nop { padding: 0 !important; margin: 0 !important; }
.container { max-width: 1200px; width:1200px; margin: 0px auto !important; }
p { margin: 15px 0px; }
[class*="col-"] {padding: 0 5px;}

::-moz-selection { background:#666666; color:#fff; }
::selection { background:#666666; color:#fff; }


.header{height:100px; background:#fff;}
.logo a{background:url(../images/logo-bg.png) no-repeat center; width:190px; height:232px; float:left;display:block; padding:8px; display:block; position:absolute; z-index:10;}
.logo a:hover img{opacity:0.7;}
.ss{background:#185077 url(../images/ssbg.png) no-repeat center;}
.ss .container { max-width: 1240px; width:1240px; margin: 0px auto !important; }
.topnav{text-align:right; font-size:15px; color:#3f3e3e;font-family: 'poppinsregular'; padding:13px 0px; padding-right:15px;}
.topnav img{vertical-align:text-bottom;}

.contentarea{background:url(../images/pattern.png) repeat-x top left; padding-top:60px !important; font-size:18px; line-height:32px;}
.contentwraper{background:url(../images/pattern.png) repeat-x bottom left; padding-bottom:60px !important;}
.tagline{padding:36px 40px 36px 0px !important; border-right:3px solid #e8e8e8;	}
.tagline .tagwraper{text-transform:uppercase; color:#1d608f; font-size:60px; line-height:60px;font-family: 'poppinslight'; text-align:right !important; letter-spacing:-0.10em;}
.tagline .tagwraper span{font-size:100px; line-height:80px; font-family: 'poppinsmedium';}
.toparea [class*="col-"] {padding: 0 35px;}
.sepimg{position:relative;margin-top:40px !important; padding:0px !important;}
.sepimgtop{background:url(../images/pattern.png); padding:10px !important;  position:absolute; z-index:10; bottom:-100px;}
.sepimgbtm{background:url(../images/pattern.png); padding:10px !important;  position:absolute; z-index:10; top:-150px;}
.sepimgtop img, .sepimgbtm img{width:100%; height:auto;}


.special{display: flex;}
.specialdark{flex: 1; background:#185077 url(../images/special_dark_bg.jpg) no-repeat right; color:#fff; padding:110px 0px !important; padding-right:50px !important; text-align:right; font-size:17px; line-height:28px;}
.speciallight{flex: 1; background:#caddea; color:#000; padding:110px 0px !important; padding-left:50px !important; font-size:18px; line-height:32px;}
.specialdarkwraper{width:500px; float:right;}
.speciallightwraper{width:500px; float:left;}
.speciallightwraper ul{margin-left:40px;}
.speciallightwraper li{display:list-item; list-style-image:url(../images/checked.png); font-size:26px; line-height:32px; margin:20px 0px;}

.imgleft{display:block; float:left; margin-right:30px;}

.c2a{background:#000 url(../images/c2abg.jpg); background-position:center; background-size:cover; background-attachment:fixed; padding:80px 0px !important; text-align:center; color:#e8e8e8; font-size:20px; line-height:28px;font-family: 'poppinslight';}
.c2a .container { max-width: 800px; width:800px; margin: 0px auto !important; }
.c2a h2{color:#fff;}

.footer{background:#185077; padding:60px 0px !important; color:#97afc0; font-size:16px; line-height:26px;}
.footerbtm{border-top:1px solid #164667; margin-top:60px !important; padding-top:50px !important; font-size:17px; line-height:28px; color:#97afc0; text-align:center;
-webkit-box-shadow: inset 0px 1px 0px 0px rgba(40,92,129,1);
-moz-box-shadow: inset 0px 1px 0px 0px rgba(40,92,129,1);
box-shadow: inset 0px 1px 0px 0px rgba(40,92,129,1);}
.footerbtm a{color:#97afc0; text-decoration:none;}
.footerbtm a:hover{color:#fff; text-decoration:none;}
.footer h3{color:#fff;font-family: 'poppinsmedium'; text-transform:uppercase;}
.footer [class*="col-"] {padding: 0 25px;}

table td{padding:6px 0px !important;border-bottom:1px solid #285c81; border-radius:0px !important; font-size:14px;}
table tr{ border-radius:0px !important;}
table tr:last-child td{border-bottom:none;}
.contactlist li{padding:10px 0px;}
.contactlist li a{line-height:26px; color:#97afc0;}
.contactlist li a:hover{color:#fff; text-decoration:none;}
.contactlist li img{margin-right:10px !important; display:block; float:left;}
.sociallist{margin-top:20px;}
.sociallist li{margin:6px 0px;}
.sociallist a{line-height:60px; background:#000; border-radius:3px; color:#fff; text-transform:uppercase; display:block;font-family: 'poppinssemibold'; font-size:18px;}
.sociallist a:hover{background:#666666 !important; text-decoration:none;}
.sociallist a img{margin:0px 15px; vertical-align:middle;}

.fb{background:#4267b2 !important;}
.tw{background:#50abf1 !important;}
.ln{background:#0076b4 !important;}
.ig{background:#7120bb !important;}

.ss img{width:100%; height:auto;}
.sidebar{border-left:1px solid #ccc; padding-left:30px;}
.sidecontent{padding-right:30px;}



.hidden_sub_label{display:none;}
.vc_col-sm-6{width:50%; display:block; float:left;}
/* Form CSS */
input[type=text], input[type=email], input[type=tel], select { width: 100%; padding: 5px; border-radius: 3px; border: 1px solid #ccc; margin: 5px 0px; }
textarea { width: 100%; padding: 5px; border-radius: 3px; border: 1px solid #ccc; margin: 5px 0px; height: 200px; }
label { width: 100%; font-weight: normal; font-size: 12px; line-height: 32px; }
input[type=submit] { background: #666666; border: none; border-radius: 3px; padding: 6px 25px; margin: 10px 0px; color: #fff; }
input[type=submit]:hover { background: #000; }
/* /Form CSS */




/* Large Devices, Desktops */
@media only screen and (max-width : 1200px) {
 
.container { max-width: 1000px; width:1000px; margin: 0px auto !important; }
.ss .container { max-width: 100%; width:100%; margin: 0px auto !important; }
.specialdarkwraper {width: 400px;}
.speciallightwraper {width: 400px;}
}

/* Desktop App */
@media only screen and (max-width : 1024px) {

.container { max-width: 900px; width:900px; margin: 0px auto !important; }
.specialdarkwraper {width: 400px;}
.speciallightwraper {width: 400px;}
.tagline .tagwraper {font-size: 50px;line-height: 50px;}
.tagline .tagwraper span {font-size: 70px;line-height: 54px;}
.sociallist a img {width: 20px;height: 20px;}
.sociallist a {line-height: 54px;font-size: 12px;}
.contentarea {font-size: 14px;line-height: 26px;}
.specialdark {font-size: 14px;line-height: 24px;}
.speciallightwraper li {font-size: 18px;line-height: 18px;margin: 16px 0px;}
.footer {font-size: 14px;line-height: 22px;}
.footerbtm {font-size: 14px;line-height: 22px;}
nav .menu a {font-size: 16px;}
nav .menu a {padding: 0 24px;}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.container { max-width: 90%; width:90%; margin: 0px auto !important; }
.logo a{position:relative;float: none; margin:0px auto; width:150px; height:183px; background-position:bottom;}
.logo a img{width:100%; height:auto;}
.header {height: auto;}
.topnav {text-align: center;margin-bottom: 30px !important;}
nav {max-height: 40px;position: absolute;z-index: 99999;left: 0;right: 0;top: 60px;}
.tagline {padding: 0px 0px 36px 0px !important;border-bottom: 3px solid #e8e8e8;border-right: 0px;}
.tagline .tagwraper {text-align: center !important;}
.specialdarkwraper {width: 250px;}
.speciallightwraper {width: 250px;}
.c2a .container {max-width: 80%;width: 80%;}
.sociallist li {margin: 6px 0px;width: 48%;margin-right: 2% !important;display: block;float: left;}
.sociallist{padding-bottom:10px !important; display:inline-block;}
.specialdark{background-size: cover;}
.sidebar{border-top:1px solid #ccc; border-left:0px; padding-left:0px; padding-top:30px; margin-top:30px;}
.vc_col-sm-6{width:100%; display:block; float:left;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
nav{top: 90px;}
.special {display: block;}
.specialdark{display:flex; text-align:left; padding:20px 0px !important;}
.specialdarkwraper {width: 90%;display: block;margin: 10px auto;}
.speciallight{display:flex; text-align:left; padding:20px 0px !important;}
.speciallightwraper {width: 90%;display: block;margin: 10px auto;}
.sepimgtop{bottom: -80px;}
.sepimgbtm{top: -120px;}
.imgleft {display: block;float: left;margin-right: 00px;margin-bottom: 30px;width: 100%;height: auto;}
.sociallist li {width: 100%;margin-right: 0% !important;}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

.toparea [class*="col-"] {padding: 0 0px;}
.contentwraper {padding-bottom: 30px !important;}
.contentarea{padding-top: 30px !important;}
.sepimgtop, .sepimgbtm{display:none;}
.footer [class*="col-"] {padding: 0 0px;}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
	
}
